.addBtn {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 20px;
  color: #011760;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  cursor: pointer;
}

.addIcon {
  width: 24px;
  height: 24px;
  margin-right: 15px;
}

.btnText {
  display: flex;
  align-items: center;
}